.item-resident-icon {
  max-width: 150px;
}

.header-page-title {
  margin: 0;
}

/*.news-images {
  min-height: 355px;
}*/

.select select {
  cursor: pointer;
}

.item-resident-slide:hover .item-resident-icon img {
  -webkit-transform: scale(1.10);
  transform: scale(1.10);
}

.nav-button span,
.owl-nav button,
.nav-button span,
.owl-nav button,
.nav-button span,
.owl-nav button {
  outline: none;
}

.item-resident-slide {
  display: block;
}

.adv-icons img {
  max-width: 45px;
}

.box-form .top-column-form {
  width: 100%;
  flex-basis: 100%;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 2px solid #000;
  padding-bottom: 2em;
  margin-bottom: 0.7em;
}

.box-form {
  flex-wrap: wrap;
}

.item-form-block {
  width: 50%;
}

.green-circle {
  cursor: auto;
  position: absolute;
  top: 16px;
  color: #757575;
}

.w-100 {
  width: 100%;
}

.label-p {
  padding: 16px 36px 14px 0px;
  display: inline-block;
}

.green-circle:after {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  background: green;
  border-radius: 50%;
  right: -13px;
  top: 5px;
}

.visible-false {
  visibility: hidden;
}

.item-form {
  position: relative;
}

.green-circle-legend {
  position: relative;
}

.green-circle-legend:after {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  background: green;
  border-radius: 50%;
  right: -13px;
  top: 15px;
}

.modal-window select {
  border: none;
  color: #000000;
  padding: 16px 36px 14px 0px;
  text-overflow: ellipsis;
  border-bottom: 1px solid #000;
  width: calc(100% - 16px);
  max-width: none;
  color: #757575;
}

.modal-window input[type="text"],
.modal-window input[type="email"],
.modal-window input[type="tel"],
.modal-window textarea,
.modal-window select {
  background: none;
  z-index: 1;
}

.d-none {
  display: none !important;
}

.moreText-block {
  width: calc(100% - 18px);
  position: relative;
}

.moreSelected {
  min-height: 47px;
  border: none;
  padding: 16px 36px 14px 0px;
  width: 100%;
  text-overflow: ellipsis;
  border-bottom: 1px solid #000;
  color: #757575;
}

.moreText__hover__content {
  position: absolute;
  margin-left: 1em;
  /*border: 1px solid #f00;
  border-radius: 50%;*/
  width: 15px;
  height: 15px;
  text-align: center;
  cursor: pointer;
  top: 3px;
  right: 5%;
  z-index: 2;
}

.moreText-block * {
  box-sizing: border-box;
}

.moreText {
  cursor: pointer;
  padding: 0.2em 0 0.2em;
  position: relative;
  width: 91%;
}

.moreText-content:hover {
  background: #4a8de0;
  color: #fff;
}

.selectValues {
  display: flex;
  flex-direction: column;
  padding: 0;
  position: absolute;
  z-index: 1;
  background: #fff;
  width: 100%;
  border: 1px solid #b4a6ff;
  top: 99%;
}

.moreText__hover__content:after {
  content: '?';
}

.moreText__hover__content:hover .moreText-content__text {
  display: block;
}


.moreText-content {
  position: relative;
  color: #757575;
}

.moreText-content__text {
  width: 300px;
  text-align: left;
  padding: 0.6em;
  background: #fff;
  z-index: 50;
  position: absolute;
  left: 14px;
  top: -9px;
  display: none;
  color: #757575;
  border: 1px solid #b4a6ff;
}

.flex-grow-0 {
  flex-grow: 0 !important;
}

.header-page-breadcrumb ul {
  overflow: hidden;
}

@media(max-width: 1366px) {
  .item-slider img {
    max-width: 1000px;
  }
}


@media (min-width: 1179px) {
  .header-page-title {
    max-width: 60%;
  }

  .news-detalis-wrap {
    max-height: 130px;
    overflow: hidden;
  }

  .owl-carousel .owl-item img {
    width: auto;
  }
}